.tabs_title{list-style:none; padding: 0px; position:relative; z-index:11}
.tabs_title li{float:left; margin:0; line-height:20px;}
.tabs_title li a{display:block; padding:4px 10px; text-decoration:none; color:#999; background:#EEE}
.tabs_title li.current a{color:#444}
.tabs_content{list-style:none; width:100%; padding:0px; position:relative; z-index:10; display:inline-block}
.tabs_content > li{padding:0px; overflow:hidden;}

.tabs_title li.current{
}
/*
.tabs_title > li.current,
.tabs_title > li.current a {
    background: #f9f9f9;
}*/
